Bug 1182725 - nss-softokn prevents dracut from building the initrd
Summary: nss-softokn prevents dracut from building the initrd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-softokn
Version: 6.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1182297
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-15 19:44 UTC by Tom Lavigne
Modified: 2019-05-20 11:25 UTC (History)
19 users (show)

Fixed In Version: nss-softokn-3.14.3-22.el6_6
Doc Type: Bug Fix
Doc Text:
Clone Of: 1182297
Environment:
Last Closed: 2015-01-29 22:09:15 UTC
Target Upstream Version:


Attachments (Terms of Use)
fix permissions on dracut install file (1.19 KB, patch)
2015-01-28 22:04 UTC, Elio Maldonado Batiz
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0110 normal SHIPPED_LIVE nss-softokn bug fix update 2015-01-30 03:09:11 UTC
Red Hat Knowledge Base (Solution) 1323013 None None None Never

Description Tom Lavigne 2015-01-15 19:44:55 UTC
This bug has been copied from bug #1182297 and has been proposed
to be backported to 6.6 z-stream (EUS).

Comment 16 Elio Maldonado Batiz 2015-01-28 22:04:35 UTC
Created attachment 985381 [details]
fix permissions on dracut install file

Bob's nss-softokn.spec patch which I just tested and gave me good results.

Comment 20 errata-xmlrpc 2015-01-29 22:09:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0110.html


Note You need to log in before you can comment on or make changes to this bug.